> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List agencies

> List all agencies the account is a part of.

Currently, CloseBot accounts can only be part of one agency.



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /agency
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency:
    get:
      tags:
        - Agency
      summary: List agencies
      description: "List all agencies the account is a part of.\r\n\r\nCurrently, CloseBot accounts can only be part of one agency."
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AgencyDto'
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AgencyDto'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AgencyDto'
components:
  schemas:
    AgencyDto:
      type: object
      properties:
        id:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        members:
          type: array
          items:
            $ref: '#/components/schemas/AgencyMemberDto'
          nullable: true
      additionalProperties: false
    AgencyMemberDto:
      type: object
      properties:
        accountId:
          type: string
          nullable: true
        role:
          type: string
          nullable: true
        authId:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        email:
          type: string
          nullable: true
        status:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````